lastAccountName: DeStaN
timestamps:
  login: 1551977779224
  lastteleport: 1551986183971
  logout: 1551986208726
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1268.611867580663
  y: 77.0
  z: 1289.4103951056306
  yaw: 88.52785
  pitch: 6.88633
homes:
  home:
    world: world
    x: 768.5834223282563
    y: 71.0
    z: 2470.6837601287743
    yaw: -142.99683
    pitch: -1.272149
logoutlocation:
  world: world
  x: 749.3000000119209
  y: 70.0
  z: 2463.300000011921
  yaw: -84.04679
  pitch: -5.1721554
